#header {
    height: 75px;
    overflow: hidden;
    width: 975px;
    background: url(/assets/img/nav-bg.png) no-repeat;
    margin: 0 auto;
    padding: 0 20px;
}

#logo {
    float: left;
}

#logo img {
    margin: 15px 50px 0 0;
}

/* menu styles */
#nav li {
    float: left;
    list-style: none;
    overflow: hidden;
    font-family: Trebuchet MS, arial, helvetica, clean, sans-serif;;
    font-size: 108.1%;
    font-weight:bold;
    color: #8a584c;
    border-left: 1px solid #ededed;
    padding: 14px 0 0 0;
    background: #fff url(/assets/img/nav-tile.png) no-repeat;
    height: 60px;
    white-space: nowrap;
    cursor:pointer;
}

#nav li:hover {
	cursor:pointer;
	}

#nav li a {
    display: block;
    padding: 5px 8px;
    text-decoration: none;
    padding-right: 9x;
    white-space: nowrap;
    color: #8a584c;
}

#nav li a:hover {
    text-decoration: none;
}

#nav li ul {
	background: #fff;
	border:1px solid #cccccc;
	border-top: none;
    margin-top: 20px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    -moz-box-shadow: 5px 5px 5px #bbbbbb;
	-webkit-box-shadow: 3px 3px 4px #bbbbbb;
	box-shadow: 3px 3px 4px #bbbbbb;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	z-index:123456789;
}

#nav li ul li {
    float: none;
    padding:7px 0 0 15px;
    margin:0;
    height:35px;
    text-align:left;
    background: none;
    border-top:1px solid #ccc;
	
}

#nav li ul li a {
    width: auto;
    color: #8a584c;
}

#nav li ul li a:hover {
    color:#969696;
}

#nav1{
    width: 177px;
}

#nav1 + ul {
    width: 200px;
    margin-left:0px;
}

#nav2 {
    width: 160px;
}
#nav2 + ul {
    width: 200px;
    margin-left:0px;
}

#nav3 {
    width: 180px;
}
#nav3 + ul {
    width: 215px;
    margin-left:0px;
}

#nav4 {
    width: 98px;
}
#nav4 + ul {
    width: 200px;
    margin-left:0px;
}

